Thursday , October 6 2022

Monthly Archives: September 2021

SimpleCore API 1.17.1/1.16.5

SimpleCore API

SimpleCore API 1.17.1/1.16.5 is another library required for mods from the author AleXndrTheGr8st , this mod itself does not add anything, it must be installed if the requirement for installing your mod specifies the need for SimpleCore. Which mods require the SimpleCore API? At the moment they are: SimpleOres , Machines, Fusion, Netherrocks, Aesthetics. …

Read More »